summaryrefslogtreecommitdiffstats
path: root/network/wireshark/wireshark.SlackBuild
diff options
context:
space:
mode:
author Michiel van Wessem <michiel@slackbuilds.org>2010-04-08 23:45:08 -0400
committer David Somero <xgizzmo@slackbuilds.org>2010-05-15 10:27:18 +0200
commitaf0085fdf1d262a2f00d2e1923b4d182325f1789 (patch)
tree1e3bed3f9a61698b1ad325d8e2afc32ad6eb1e2d /network/wireshark/wireshark.SlackBuild
parentef3e7c33d311465c15680d083ccfaee44ef03a85 (diff)
downloadslackbuilds-af0085fdf1d262a2f00d2e1923b4d182325f1789.tar.gz
slackbuilds-af0085fdf1d262a2f00d2e1923b4d182325f1789.tar.xz
network/wireshark: Updated for version 1.2.7.
Diffstat (limited to 'network/wireshark/wireshark.SlackBuild')
-rw-r--r--network/wireshark/wireshark.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/network/wireshark/wireshark.SlackBuild b/network/wireshark/wireshark.SlackBuild
index 07cc4c9ea2..9d91add979 100644
--- a/network/wireshark/wireshark.SlackBuild
+++ b/network/wireshark/wireshark.SlackBuild
@@ -26,7 +26,7 @@
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=wireshark
-VERSION=${VERSION:-1.2.6}
+VERSION=${VERSION:-1.2.7}
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -91,7 +91,7 @@ make install DESTDIR=$PKG
find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
xargs strip --strip-unneeded 2> /dev/null || true
find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null
+ xargs strip --strip-unneeded 2> /dev/null || true
)
( cd $PKG/usr/man